body {background-color:#DDDDDD ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#777777 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
BODY,UL,P,TABLE,TD,TH,H1,H2,H3,H4,H5,H6,BIG,SMALL {font-family:arial,verdana,helvetica;}
H1 {font-size:14pt;color:#336699;}
H2 {font-size:13pt;color:#666666;}
H3 {font-size:12pt;}
H4 {font-size:11pt;}
BODY,TABLE,TD {font-size:10pt;}
SMALL {font-size:8pt;}
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
#homePageWidget {margin-bottom:10px;border-style-left:solid;border-style-bottom:solid;border-style-right:solid;border-style-top:solid;border-width-left:1px;border-width-bottom:1px;border-width-right:1px;border-width-top:1px;border-color-left:#CCC;border-color-bottom:#CCC;border-color-right:#CCC;border-color-top:#CCC;}
#homePageWidget ul {unknown-attribute:none;padding-left:0px;padding-bottom:0px;padding-right:0px;padding-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;}
#homePageWidget li {unknown-attribute:none;padding-left:2px;padding-bottom:2px;padding-right:2px;padding-top:2px;margin-left:2px;margin-bottom:2px;margin-right:2px;margin-top:2px;}
#homePageWidget h3 {background-color:#EEE;color:black;font-size:10pt;margin-left:0px;margin-bottom:0px;margin-right:0px;margin-top:0px;padding-left:3px;padding-bottom:3px;padding-right:3px;padding-top:3px;}
#menu {width:100%;padding:0;margin:0;height:26px;background-image:url(/uploads/js/css/menu932/nav.png);border-bottom:1px solid #333366;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;color:#FFFFFF;padding:0px 12px 0px 12px;margin:0;line-height:26px;background-image:url(/uploads/82510/images/item-center_new.png);background-position:left top;background-repeat:repeat-x;text-decoration:none;display:block;}
#menu li a:hover {color:#ffffff;background-position:left -26px;}
#menu li:hover a {color:#ffffff;background-position:left -26px;}
#menu li.menuliactive a{color:#ffffff;background-position:left -52px;}
#menu li.menuliparentactive a{color:#ffffff;background-position:left -52px;}
#menu li ul {background-color:#333366;position:absolute;width:120px;left:-999em;background-image:url(/uploads/js/css/menu932/ululbg.jpg);padding-top:2px;}
#menu li ul ul {margin:-1.5em 0 0 120px;background-image:url(/uploads/js/css/menu932/ulululbg.jpg);}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#ffffff;background-image:none;width:120px;line-height:20px;padding:0;text-align:left;text-indent:5px;}
#menu li li a:hover {color:#ffffff;background-color:#336699;}
#menu li li:hover>a {color:#ffffff;background-color:#336699;}
#menu li.menuliparentactive li a{color:#ffffff;}
#menu li li.menuliactive a{color:#ffffff;background-color:#333333;}
#menu li li li a {}
#menu li li li a:hover {color:#ffffff;background-color:#336699;}
#menu li li li:hover>a {color:#ffffff;background-color:#336699;}
#menu li.menuliactive li a{color:#ffffff;}
#menu li.menuliparentactive li li a{color:#ffffff;}
#menu li li.menuliparentactive a{color:#ffffff;background-color:#333366;}
#menu li li li.menuliactive a{color:#ffffff;background-color:#333333;}
A {color:#336699 ;}
BODY {font-family:arial ;}
.formDIVColour {background-color:#EEEEEE ;border:3px solid #EEEEEE ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}